Bug 34107 - New port: devel/gputils
Summary: New port: devel/gputils
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Patrick Li
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-01-21 10:40 UTC by root
Modified: 2002-07-08 21:00 UTC (History)
0 users

See Also:


Attachments
file.shar (6.49 KB, text/plain)
2002-01-21 10:40 UTC, root
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description root 2002-01-21 10:40:01 UTC
   gpasm has became gputils and has a new version
Comment 1 Patrick Li freebsd_committer 2002-06-20 06:10:18 UTC
Responsible Changed
From-To: freebsd-ports->pat

I'll take care of this one. Repocopy needed.
Comment 2 Patrick Li freebsd_committer 2002-07-08 21:00:12 UTC
State Changed
From-To: open->closed

Committed, Thanks. Repocopy done by joe